[package]
name = "pty_server"
version = "0.1.0"
authors = ["Patrick Rice <price@zoox.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
libc = "0.2"
subprocess = "0.2"
uuid = { version = "0.8", features = ["v4"] }

